body {
  color : #111;
}

#rt-logo {
  margin : 2px 25px;
}

#rt-showcase .menu-block {
  margin : 3px 0;
}

#rt-copyright .rt-block {
  text-align : right;
}

#rt-utility .rt-block {
  margin: 0 0;
}

.scrolling-fixed-header-enable #rt-header + div {
  padding-top: 138px;
}

.rt-big-title .title {
  font-size: 37.5px;
  line-height : 48px;
  margin-bottom: 25px;
}

.rt-title-tag {
  display : block;
  font-size : 18px;
  opacity : .5;
  text-transform : capitalize;
}

#rt-showcase .rt-block {
  margin : 0 0;
}

.rt-testimonial-item {
  color : #7d7d7d;
  background: #fcfcfc;
  font-size : 1.2em;
  line-height : 1.5em;
  position : relative;
  z-index : 10;
  padding : 25px;
  margin-top: 25px;
  border: 1px solid #e6e6e6;
  box-shadow: 0 0 15px rgba(0,0,0,0.1);
  border-radius : 4px;
  display : block;
}

.rt-testimonial-author {
  color: #282828;
  font-family :'ralewayregular',Verdana,Helvetica,Arial,sans-serif;
  text-transform : uppercase;
  display : block;
  padding-top: 5px;
}

.rt-testimonial-position {
  color : #7d7d7d;
  font-family : 'ralewayregular',Verdana,Helvetica,Arial,sans-serif;
  display : block;
}

.fp-roksprocket-strips .sprocket-strips-content {
  background : none;
  opacity : 1;
  visibility : visible;
}

#rt-sidebar-a .rt-block {
  margin : 0;
}

.rt-email-form .inputbox,.rt-email-form .readon {
  display:inline-block;
  height:45px;
  padding:0 15px;
  margin-bottom:5px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box
}

.rt-email-form textarea {
  padding:15px;
  margin-bottom:5px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box
}

.rt-email-form .inputbox, .rt-email-form textarea {
  font-family:'ralewayregular',Verdana,Helvetica,Arial,sans-serif;
  width:100%;
  color:#f8f8f8;
  border:1px solid transparent;
  background-color:rgba(125,125,125,0.3);
  background-image:-moz-linear-gradient(left,rgba(125,125,125,0.3),rgba(125,125,125,0.3));
  background-image:-webkit-gradient(linear,0 0,100% 0,from(rgba(125,125,125,0.3)),to(rgba(125,125,125,0.3)));
  background-image:-webkit-linear-gradient(left,rgba(125,125,125,0.3),rgba(125,125,125,0.3));
  background-image:-o-linear-gradient(left,rgba(125,125,125,0.3),rgba(125,125,125,0.3));
  background-image:linear-gradient(to right,rgba(125,125,125,0.3),rgba(125,125,125,0.3));
  background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c7d7d7d',endColorstr='#4c7d7d7d',GradientType=1)
}

.rt-email-form .button {
  width:100%
}

#rt-footer {
  color : #808080;
}

.rt-table {
  clear:both;
  background:#ffffff;
  border:1px solid #efefef;
  border-radius:4px;
  margin-top:25px
}

.rt-table-header {
  font-size:1.2em;
  font-family:'ralewayregular',Verdana,Helvetica,Arial,sans-serif;
  text-transform:uppercase;
  color:#f8f8f8;
  background:#4d4d4d;
  margin:-25px -25px 15px -25px;
  padding:25px;
  text-align: center;
}

.rt-first-col .rt-table-header {
  border-radius:4px 0 0 0
}

.rt-last-col .rt-table-header {
  border-radius:0 4px 0 0
}

.rt-table-highlight .rt-table-header {
  color:#ffffff;
  background:#2BA3D4;
  margin-top:-75px;
  padding:50px;
  border-radius:4px 4px 0 0
}

.rt-table-top {
  color:#f8f8f8;
  background:#333333;
  margin:-15px -25px 15px -25px;
  padding:40px 0 25px 0;
  border-bottom:1px solid #efefef;
  text-align: center;  
}

.rt-table-highlight .rt-table-top {
  background:#2282aa
}

.rt-table-col {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  border-right:1px solid #efefef;
  padding:25px;
}

.rt-table-col.rt-last-col {
  border-right:0
}

.rt-table-price{
  font-size:2em;
  vertical-align:top;
  text-align: center;
}

.rt-table-decimal {
  font-size:1.8em;
  line-height:0;
}

.rt-table-period {
  display:block;
  margin-top:15px;
}

.rt-table-item {
  display:block;
  margin:15px 0;
  text-align: center;
}

.rt-table-bottom {
  display:block;
  margin-top:35px;
}

.rt-table-item {
  height : 40px;
}
 
.fp-roksprocket-showcase {
  text-align:center
}

.fp-roksprocket-showcase.rt-block{
  padding:25px 0 0 0;
  margin:50px 10px 0 10px
}

.fp-roksprocket-showcase .layout-showcase{
  margin:0
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-list{
  margin:0
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-title{
  color:#ffffff;
  font-size:30px;
  line-height:40px;
  text-transform:uppercase;
  letter-spacing:10px
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-img-container{
  width:100%;
  float:none;
  margin-top:50px
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-content{
  width:100%;
  float:none
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-desc{
  font-size:19.5px;
  width:60%;
  margin:15px auto
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-arrows .arrow{
  border:2px solid #f8f8f8;
  background:transparent
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-arrows .arrow:hover{
  background:#2BA3D4
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-arrows .prev{
  left:-30px
}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-arrows .next{
  right:-30px
}
.fp-roksprocket-showcase .layout-showcase .rt-showcase-description{
  display:block;
  margin-bottom:25px
}
.fp-roksprocket-showcase .layout-showcase .readon,.fp-roksprocket-showcase .layout-showcase .readon2{
  font-size:18px;
  display:inline-block;
  margin:0 15px;
  width:150px
}

.rt-icon {
  border:2px solid;
  border-radius:100%;
  display:inline-block;
  font-size:2em;
  width:80px;
  height:80px;
  line-height:80px;
  text-align:center
}

.rt-capitalize {
  text-transform : capitalize;
}

#rt-content-bottom .rt-block {
  margin : 0;
}

.df-customerlist {
  font-size : 14px;
}

.df-customerlist h4 {
  font-weight: bold;
}

.df-testimonial {
  font-size : 14px;
}

ul.df-testimonial li {
  padding-bottom : 10px;
}

.subparagraph {
  margin-left : 15px;
  margin-bottom: 5px;
}

a {
  font-weight : bold;
}

/* override mainmenu dropdown to pull it up*/
.gf-menu.l1 > li > .dropdown { 
  margin-top: 5px;
}

/* since dropdown is white, these force the sidebar in mobiles to dark */

.gf-menu-device-wrapper-sidemenu {
  background : #181818;
}

.gf-menu-device-container-wrapper {
  background : #181818;
}

.layout-mode-responsive .gf-menu-device-container .gf-menu > li:first-child {
  background-color : #181818 !important;  
}

.layout-mode-responsive .gf-menu-device-container .gf-menu > li:last-child {
  background-color : #181818 !important;  
}

.layout-mode-responsive .gf-menu-device-container .gf-menu ul {
  background-color : #181818 !important;  
}

.layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-1 > .col1 > ul > li:last-child {
  background-color : #181818 !important;  
}

.screenshot {
  border: 1px solid #333;
  box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
  border-radius : 4px;  
}
/**/

/* stuff for newsletter footer */
.fp-footer-form .inputbox,.fp-footer-form .readon{display:inline-block;height:45px;padding:0 15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.fp-footer-form .inputbox{font-family:'ralewayregular',Verdana,Helvetica,Arial,sans-serif;width:60%;color:#f8f8f8;border:1px solid transparent;background-color:rgba(125,125,125,0.3);background-image:-moz-linear-gradient(left,rgba(125,125,125,0.3),rgba(125,125,125,0.3));background-image:-webkit-gradient(linear,0 0,100% 0,from(rgba(125,125,125,0.3)),to(rgba(125,125,125,0.3)));background-image:-webkit-linear-gradient(left,rgba(125,125,125,0.3),rgba(125,125,125,0.3));background-image:-o-linear-gradient(left,rgba(125,125,125,0.3),rgba(125,125,125,0.3));background-image:linear-gradient(to right,rgba(125,125,125,0.3),rgba(125,125,125,0.3));background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c7d7d7d',endColorstr='#4c7d7d7d',GradientType=1)}.fp-footer-form .readon{width:35%}

/* stuff for home page feature section */
.fp-feature.rt-block{margin-bottom:0;padding-bottom:0}.rt-feature-item{position:relative;margin:10px 0;padding:5px 15px;text-align:left;border-radius:4px}.rt-feature-item:hover{background:#ffffff}.rt-feature-item:hover [class^="rt-arrow-"]:before{visibility:visible}.feature-overlay-dark .rt-feature-item:hover{background:#282828}.feature-overlay-dark .rt-feature-item:hover [class^="rt-arrow-"]:before{color:#282828}
[class^="rt-arrow-"]:before{font-family:FontAwesome;font-size:2em;color:#ffffff;position:absolute;visibility:hidden}.rt-arrow-right:before{content:"\f0da";right:-8px;top:50%;margin-top:-10px}.rt-arrow-left:before{content:"\f0d9";left:-8px;top:50%;margin-top:-10px}

